<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th><b>Package</b></th>
						<th><b>Price</b></th>
						<th><b>Description</b></th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>

				</tbody>

				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive
					</th>
				</tfoot>

			</table>

		</section>

		<section>

			<h2>Contact Form</h2>

			<form>
				<label for="first_name">First Name:</label><br>
				<input type="first_name" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="last_name" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="text">Contact Number:</label><br>
				<input type="text" name="text" id="text" required><br>

				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="radio" name="preferred_contact" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="radio" name="preferred_contact" id="contact2" value="phone">
				<label for="contact2">Phone</label><br>

				<label>Package:</label><br>
				<input type="checkbox" name="package" id="package1" value="basic">
				<label for="role1">Basic</label><br>

				<input type="checkbox" name="package" id="package2" value="premium">
				<label for="role2">Premium</label><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Submit Inquiry</button><br>
				<button type="reset">Reset</button>

			</form>

		</section>
	</main>

</body>
</html>